=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5doctools-dev (>= 5.55.0~),
                libkf5i18n-dev (>= 5.55.0~),
                libkf5iconthemes-dev (>= 5.55.0~),
-               libkf5kdegames-dev (>= 4:21.04.1~),
+               libkf5kdegames-dev (>= 4:21.08.1~),
                libkf5xmlgui-dev (>= 5.55.0~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.10.0~),
