=== src/CMakeLists.txt ===
--- 
+++ 
@@ -27,14 +27,20 @@
 file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/*-apps-kiriki.png")
 ecm_add_app_icon(kiriki ICONS ${ICONS_SRCS})
 
+if (QT_MAJOR_VERSION STREQUAL "6")
+    target_link_libraries(kiriki KDEGames6)
+else()
+    target_link_libraries(kiriki KF5KDEGames)
+endif()
+
 target_link_libraries(kiriki
-    KF5KDEGames
-    KF5::XmlGui
-    KF5::I18n
-    KF5::IconThemes
-    KF5::DBusAddons
-    KF5::Crash
-    Qt::PrintSupport
+    KF${KF_MAJOR_VERSION}::CoreAddons
+    KF${KF_MAJOR_VERSION}::XmlGui
+    KF${KF_MAJOR_VERSION}::I18n
+    KF${KF_MAJOR_VERSION}::IconThemes
+    KF${KF_MAJOR_VERSION}::DBusAddons
+    KF${KF_MAJOR_VERSION}::Crash
+    Qt${QT_MAJOR_VERSION}::PrintSupport
 )
 
 install(TARGETS kiriki ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
