## kiriki 25.04.0

=== icons/CMakeLists.txt ===
ecm_install_icons( ICONS 128-apps-kiriki.png  16-apps-kiriki.png  22-apps-kiriki.png  32-apps-kiriki.png  48-apps-kiriki.png  64-apps-kiriki.png DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor   )
